/*global css for the rules theme */
.socialmedia-buttons {/*located in header */
	margin-top: 0px;
	padding-top:10px;
	padding-right: 10px;
}
/*
------------------------twitter box------------------------*/
#Table_01 tr td, #Table_01 tr th {/*twitterbox */
	padding: 0px;
	vertical-align: bottom;
}
#rb-tweet {
    	font-size: 12px;
    	line-height: 15px;
}
#rb-tweet ul li {
    	margin-bottom: 15px;
    	margin-right: 5px;
    	margin-top: 15px;
}
#rb-tweet .entry-content { /*twitter text color*/
	color: #333333;
}
#rb-tweet .entry-meta { /*twitter timestamp*/
	display:block;
	font-size:80%;
}
#rb-tweet a.twitter-user:link { /*twitter links*/
	color: #57c0d1;
	text-decoration:none;	
}
#rb-tweet a.twitter-hashtag:link { /* hashtag color */
	color: #333333;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
		
}
#rb-tweet a.reply-to:link { /*twitter links*/
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display:none;
}
#rb-tweet a.time-meta:link { /*twitter links*/
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
#rb-tweet a:link { /* undefined links */
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
#rb-tweet .time-meta {
	display:none;
}
/*
------------------------pricing chart------------------------*/
#Table_02 tr td, #Table_02 tr th {/*pricing chart */
	padding: 0px;
	vertical-align: top;
}
.price-chart {
	width: 400px;
}	
/*
------------------------footer------------------------*/
.footer-text {
   	color: #FFFFFF;
    	font-family: "Oswald",Arial,sans-serif;
   	font-size: 16px;
    	font-style: normal;
   	font-weight: normal;
    	line-height: 18px;
    	text-decoration: none;
	padding-top:8px;
}
#col-8-1 a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-family: "Oswald",Arial,sans-serif;
	line-height: 18px;	
}
#col-8-1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-family: "Oswald",Arial,sans-serif;
	line-height: 18px;
}
#col-8-1 a:hover {
	color: #000000;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-family: "Oswald",Arial,sans-serif;
	line-height: 18px;
}
#col-8-1 a:active {
	color: #000000;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-family: "Oswald",Arial,sans-serif;
	line-height: 18px;
}
#rules-footer-area-1 {
	float: left;
	width: 25%;
	text-align: center;
}
#rules-footer-area-2 {
	float: left;
	width: 25%;
	text-align: center;
}
#rules-footer-area-3 {
	float: left;
	width: 25%;
	text-align: center;
}
#rules-footer-area-4 {
	float: left;
	width: 25%;
	text-align: center;
}
#rules-footer-area-1-3 {
	float: left;
	width: 33%;
	text-align: center;
}
#rules-footer-area-2-3 {
	float: left;
	width: 33%;
	text-align: center;
}
#rules-footer-area-3-3 {
	float: left;
	width: 33%;
	text-align: center;
}
/*
------------------------pretty photo------------------------*/
.pp_social { /* removes social links from pretty photo */
	display:none;
}
/*
------------------------buttons------------------------*/
.buttontext-noicon {/* button space around text */
        padding: 0.6em .6em;
}
.button.medium span.bspan {/* button text size*/
        font-size: 15px;
}
a.button, a.button:hover {/* button font */
        font-weight: normal;
        font-family: "Oswald",Arial,sans-serif;
}
/*
------------------------quote sidebar------------------------*/
.quote {/* review quotes*/
	color: #ff41a4;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
	font-family: Georgia, Times, "Times New Roman", serif;
	line-height: 20px;
	text-indent: -6px;
	margin-top: 0px;
	margin-bottom:4px;
	margin-left:6px;
}
.attr {/* quote attribution*/
	color: #ff41a4;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	font-family: Georgia, Times, "Times New Roman", serif;
	line-height: 15px;
}
/*
------------------------quote in course description text------------------------*/
.quotePg {/* review of courses quotes*/
	text-decoration: none;
	font-style: italic;
	text-indent: -6px;
	margin-top:0px;
	margin-bottom:25px;
}
.attrPg {/* quote attribution*/
	text-decoration: none;
	font-style: normal;
	text-align: right;
}
/*
------------------------quote and indents coaches contacts------------------------*/
.coach-name {
	font-weight: bold;
	margin-bottom: 0px;
}
.coach-bio {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
.coach-bio-no-email {
	margin-top: 0px;
	margin-bottom: 20px;
}
.coach-link {
	margin-top: 0px;	
	COLOR:#0281BC;
}
.quoteCon {/* review quotes*/ 
	margin-left: 5px;
   	margin-top: -15px;
    	text-indent: -5px;
	font-style: normal;
}
.state-first{
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom:2px;
	margin-top:0px;
	font-size: 14px;
}
.state {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom:2px;
	margin-top:25px;
	font-size: 14px;
}
.city {
       font-style: italic;	
       margin-left: 8px;
       margin-bottom:2px;
}
.city-contact {
	margin-left: 25px;
	margin-bottom:10px;
	font-weight:bold;
}
/*
------------------------celebrity quotes------------------------*/
.celeb-name-first {
	text-transform: uppercase;
	font-family: "Oswald",Arial,sans-serif;
	margin-bottom:2px;
	margin-top:20px;
	font-size: 14px;
	color:#ff41a4;
}
.celeb-name {
	text-transform: uppercase;
	margin-bottom:5px;
	margin-top:0px;
	font-size: 14px;
	font-family: "Oswald",Arial,sans-serif;
	color:#ff41a4;
}
.quote-cel {/* celebrity review */
	font-style: italic;
	margin-bottom: 10px;
	margin-top: 0;
	margin-left:5px;
	text-indent: -5px;
}
.attr-cel {
	text-decoration: none;
	font-style: normal;
	font-style: italic;
	font-weight: bold;
}
/*
------------------------unordered lists------------------------*/
div#content ul { /* unordered lists in page and post and gforms*/
	list-style: none outside none;
    	margin-bottom: 20;
    	margin-left: 0px;
}
div#content ul li:before {
    	color: #FF41a4;
    	content: "♦  ";
	font-size: 14px;
}
/*
------------------------gravity forms---------------------------*/
div#content .gform_wrapper ul li:before, .gform_wrapper ul li:after, .gform_wrapper ul.gform_fields {
    content: "";
    margin: 0;
    overflow: visible;
    padding: 0;
}
.product-listing {/* class to hook on to */
	padding-top: 20px;
}
.product-listing label {/*seminar titles store page */
    font-size: 14px;
    text-transform: uppercase;
}
.product-listing .gfield_description {/* seminar text description */
    clear: both;
    font-family: sans-serif;
    font-size: 13px;
    letter-spacing: normal;
    line-height: 1.5em;
}
.gform_wrapper span.ginput_product_price {/* product price when quantity */
    color: #333333;
}
.gform_wrapper span.ginput_total {/* total price */
    color: #333333;
    font-size: 1.2em;
}
/*
------------------------line------------------------*/
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff41a4;
	margin-top:20px;
}
/*
------------------------image gallery------------------------*/
.gallery {
   	margin: auto;
}
.gallery-item {
   	float: left;
   	margin-top: 10px;
   	text-align: center;
   	width: 33%;
}
.gallery img {
    	border-top: 1px solid #dfdfdf;
    	border-right: 2px solid #dfdfdf;
    	border-bottom: 2px solid #dfdfdf;
    	border-left: 1px solid #dfdfdf;
}
.gallery-caption {
   	margin-left: 0;
}
/*
-----------------------override caption styles ------------------------------*/
.wp-caption {
	border: none;
	background: none;
	margin-bottom: 10px;
	padding-top: 5px;
	text-align: center;
}
.wp-caption img {
	border-top: 1px solid #dfdfdf;
   	border-right: 2px solid #dfdfdf;
    	border-bottom: 2px solid #dfdfdf;
    	border-left: 1px solid #dfdfdf;
    	margin: 0;
    	padding: 0;
}
/*
------------------------photo border celebrity quotes------------------------*/
.photo-border {
    	border-top: 1px solid #dfdfdf;
    	border-right: 2px solid #dfdfdf;
    	border-bottom: 2px solid #dfdfdf;
    	border-left: 1px solid #dfdfdf;
	margin-bottom: 30px;
}
/*
------------------------over ride wp image shadow------------------------*/
#content img.alignleft, #content img.alignright, img.aligncenter {
    	box-shadow: 0 0 0px 0px #ffffff;
}
/*
-------------------------super title------------------------------------------*/
h1.super-title, h1.super-title a, h1.super-title a:hover, h1.super-title a:visited {
	margin-bottom:20px;
}
